{
  "headers": {
    "x-amz-request-id": "446AYXPVSVTB1FGS",
    "access-control-allow-origin": "*",
    "etag": "\"3aa0bf33ebf4ed94b2927b7565c4966b\"",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "dEEn29UE7prfJiNanI1TFb8o4bn7W0s8",
    "server": "deploy/us-east4-c",
    "content-length": "288",
    "x-amz-id-2": "Ckj1E3TwbVHiKhvkS6NYlWhlTZE9TQHQtdTdgaRQe7qxrU0AuJXNXLyHUbtexq0ltq7Chhy4iIk=",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT"
  },
  "url": "https://deno.land/std@0.122.0/io/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 938009192
  }
}